/* #app-loginpage{

   

background: linear-gradient(to left bottom,#53f 15%,#05d5ff 70%,#a6ffcb 94%);



}
 */
body {
    margin-bottom: 40px;
}


.content-form {

    margin: auto;

    width: 35%;

    margin-top: 50px;

    padding: 50px;

    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);

}
.main-header
{
    color: #031633;
}

.submit-btn {

    margin: auto;

    display: block;

    width: 150px;

    font-weight: 600;

}

.submit-btn2 {



    width: 150px;

    font-weight: 600;

}



a {

    padding: 25px 0px 25px 30px;

    display: inline-block;

    font-size: 18px;

    font-weight: 600;

}



.error,
.info-title,
.print {

    color: red;

}

.print {
    font-size: 25px;
    cursor: pointer;
}

span {

    display: inline-block;

    width: 50px;

}

input {

    width: 150px;

}

.header {
    color: blue;
}

@media only screen and (max-width: 500px) {
    .content-form {
        width: 100%;
    }
}

@media print {
    .noprint {
       display: none;
    }
 }

